Bug 1657954 - Can't connect to Samba 4.8 shares, keytab and LOGON_FAILURE errors [NEEDINFO]
Summary: Can't connect to Samba 4.8 shares, keytab and LOGON_FAILURE errors
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: samba
Version: 7.5
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Andreas Schneider
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-10 19:55 UTC by Jo Vilicic
Modified: 2019-01-21 14:30 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-21 14:30:26 UTC
Target Upstream Version:
asn: needinfo? (jvilicic)


Attachments (Terms of Use)

Comment 4 Andreas Schneider 2018-12-12 10:55:16 UTC
How exactly did you join the machine. Did you follow the documentation here:



https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html/system_administrators_guide/ch-file_and_print_servers#setting_up_samba_as_a_domain_member


It sounds like you joined it not with 'realm join --client-software=winbind ad.example.com'


See the documentation above ...

Comment 5 Andreas Schneider 2019-01-10 12:51:58 UTC
Ping!

Comment 6 Andreas Schneider 2019-01-21 14:30:26 UTC
The customer case has been closed and there was no response.


Note You need to log in before you can comment on or make changes to this bug.